local fn = _gn(0x5FF9A878C3D115B8)
--- _GET_SHOP_ITEM_COMPONENT_CATEGORY
function Global.GetShopPedComponentCategory(componentHash, metapedType, isMP)
	return _in2(fn, _ch(componentHash), metapedType, isMP, _ri)
end
